::-webkit-scrollbar{background:#fff;width:10px;height:11px;}
::-webkit-scrollbar-thumb{background:#BBBBBB;}
*{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:none;}
.fb_iframe_widget,.fb_iframe_widget span,.fb_iframe_widget span iframe[style]{min-width:100%!important;}
.fb-comments,.fb-comments iframe[style],.fb-like-box,.fb-like-box iframe[style]{width:100%!important;}
.fb-comments span,.fb-comments iframe span[style],.fb-like-box span,.fb-like-box iframe span[style]{width:100%!important;}
.video_popup{position:relative;padding-bottom:57.5%;padding-top:30px;height:0;overflow:hidden;}
.video_popup iframe,.video_popup object,.video_popup embed{position:absolute;top:0;left:0;width:100%;height:100%;}
#clickvideo{width:100%;padding:4px 0;margin:3px 0%;border:1px solid #DDD;box-sizing:border-box;}
.addthis_native_toolbox{margin:10px 0px;width:100%;clear:both;border:1px solid #ededed;padding:10px 10px;margin-bottom:10px;background:#f7f6f6;box-sizing:border-box;}
.addthis_native_toolbox b{float:left;font-size:14px;text-transform:uppercase;margin-right:10px}
#toptop{width:35px;height:35px;position:fixed;bottom:50px;left:calc(50% + 620px);text-indent:-99999px;cursor:pointer;background:url(images/back_to_top.png) top center no-repeat;transition:0.5s;z-index:200;}
#toptop:hover{background:url(images/back_to_top.png) bottom center no-repeat;transition:0.5s;}
.clear{clear:both;}
.clearfix:after{content:'.';display:block;height:0;width:0;clear:both;overflow:hidden;}
div#menu_mobi{display:none;background: green;}
a{text-decoration:none;}
img{max-width:100%!important;height:auto;}
div.tt_lh{width:38%;float:left;}
div.bando{width:60%;float:right;}
div.bando img{}
@font-face{font-family:'body';src:url('font/OpenSans-Semibold.ttf');}
@font-face{font-family:'menu';src:url('font/OpenSans-Semibold.ttf');}
@font-face{font-family:'tieude';src:url('font/OpenSans-Semibold.ttf');}
@font-face{font-family:'roboto-r';src:url('font/Roboto-Regular.ttf');}
@font-face{font-family:'roboto-b';src:url('font/Roboto-Bold.ttf');}
@font-face{font-family:'roboto-m';src:url('font/Roboto-Medium.ttf');}
@font-face{font-family:'roboto-l';src:url('font/Roboto-Light.ttf');}
@font-face{font-family:'roboto-conr';src:url('font/RobotoCondensedRegular.ttf');}
@font-face{font-family:'roboto-conb';src:url('font/RobotoCondensed-Bold.ttf');}
@font-face{font-family:'utm-avo';src:url('font/UTM Avo.ttf');}
@font-face{font-family:'utm-avob';src:url('font/UTM AvoBold.ttf');}
@font-face{font-family:'utm-alex';src:url('font/UTM Alexander.ttf');}
body{font-family:'roboto-r';font-size:12px;line-height:1.5;}
div#wapper{margin:auto;background:#fff;}
div.wap_1200{max-width:1200px;margin:0 auto;position:relative;}

/*-------- Box top --------------*/
div#box-top{font-size:14px;background:#c8000d;}
div.box-bao{max-width:1200px;margin:0 auto;color:#fff;}
div#box-top .bix-diachi{height:35px;line-height:35px;float:left;background:url(images/top-1.png) no-repeat left center;padding-left:30px;display:block;margin-right:20px;}
div#box-top .bix-hotline{height:35px;line-height:35px;float:left;background:url(images/top-2.png) no-repeat left center;padding-left:30px;display:block;margin-right:20px;}
div#box-top .bix-hotline span{}
div#box-top .bix-mail{height:35px;line-height:35px;float:left;background:url(images/top-3.png) no-repeat left center;padding-left:30px;display:block;margin-right:20px;}
div#box-top .bix-mail i{color:#fff;font-size:25px;}
div#box-top .bix-mail span{}
div#box-top .bix-icon{height:35px;line-height:35px;float:right;padding-left:30px;display:block;color:#ff0;font-weight:bold;}
div#box-top .bix-icon img{margin-right:6px;transition:0.5s;max-width:25px!important;margin-top:6px;}
div#box-top .bix-icon img:hover{transform:rotate(40deg);}

/*-------- Box top --------------*/

/*------------ div#header ----------------*/
div#header{position:relative;margin:auto;}
div#header a.logo{display:block;line-height:0;}
div#header a.logo_mobile{display:none;align-items:center;/* justify-content:center; */padding: 5px 10px;}
div#header a.logo_mobile img{max-height:100px;}
div#header a.logo img{width:100%;}
.menu_login{list-style:none;position:absolute;bottom:20px;right:70px;background:#fff;}
.menu_login li{display:inline-block;}
.menu_login li a{text-decoration:none;color:#000;border-right:1px solid #fff;padding:0px 5px;cursor:pointer;}
.menu_login li a:hover{color:#f00;}
div#lang{position:absolute;top:5px;right:10px;}
div#lang a img{margin-left:3px;max-width:30px!important}
.sang_header{top:30%;left:5%;}

/*------------ div#header ----------------*/
div.menu_mobi{display:none;}
div.wap_menu{position:relative;background:#008500;height:45px;line-height:45px;margin:auto;width:100%;left:0;}
div.menu{position:relative;max-width:1200px;margin:auto;}
div.menu ul{float:left;list-style:none;}
div.menu ul li{float:left;position:relative;z-index:50;}
div.menu ul li.line{background:url(images/menu_gach.png) center no-repeat;height:41px;width:1px;}
div.menu ul li a{color:#fff;font-size:15px;padding:0px 23px;text-decoration:none;text-transform:uppercase;display:block;font-family:roboto-r;}
div.menu ul li a:hover,div.menu ul li a.active,div.menu ul li a.active2{background:#006b00;}
div.menu ul li ul,div.menu ul li:hover ul li ul{position:absolute;margin-left:0px;display:none;min-width:200px;background:#008500;line-height:1.5;}
div.menu ul li ul li{float:none;}
div.menu ul li ul li a{padding:6px 10px;text-transform:none;display:block;}
div.menu ul li ul li ul{left:100%;top:0px;}
div.search{position:absolute;right:0px;top:7px;background:#fff;border-radius:2px;height:30px;width:270px;border-radius:5px;}
div.search input{padding:0px 2%;float:left;margin-top:0;border:none;background:none;width:89%;outline:none;color:#777;height:30px;}
div.search i{float:right;color:#222;font-size:17px;cursor:pointer;width:11%;text-align:center;height:30px;line-height:30px;}
div#slider{margin:auto;max-width:1590px;}
div#left{width:20%;float:left;}
div.tieude{color:#fff;text-align:center;font-size:16px;background:url(images_pts/dm_left.png)left center no-repeat,#008500;height:45px;line-height:45px;font-weight:bold;text-transform:uppercase;font-family:UTM Alexander;}
div#danhmuc{	/* border-bottom:none; */}
div.danhmuc{border:1px solid #d6d6d6;margin-bottom:15px;}
div.danhmuc:last-child{margin-bottom:0;}
div#danhmuc ul{list-style:none;padding:0 15px;margin-bottom:10px;}
div#danhmuc ul li{position:relative;border-bottom:1px dashed #ddd;}
div#danhmuc ul li:last-child{border:none;}
div#danhmuc ul li a{color:#454545;font-family:roboto-r;text-decoration:none;font-size:14px;transition:0.4s;display:block;border-bottom:1px solid #fff;padding:9px 5px 9px 25px;background:url(images_pts/cap2_left.png)left 12px center no-repeat;}
div#danhmuc ul li a:hover,div#danhmuc ul li a.active{color:red;transition:0.4s;}
div#danhmuc ul li ul li a{background:url(images/muiten.png) 22px 15px no-repeat;padding:9px 5px 9px 35px;}
div#danhmuc ul li ul{display:none;}
div#danhmuc ul li ul.cap2{position:absolute;width:200px;background:#f2f2f2;top:0px;left:120%;transition:0.4s;}
div#danhmuc ul li:hover ul.cap2{left:100%;display:block;}
div#danhmuc ul li ul li ul.cap3{position:absolute;width:200px;background:#f2f2f2;top:0px;left:120%;transition:0.4s;}
div#danhmuc ul li ul li:hover ul.cap3{opacity:1;z-index:3;left:100%;}
div#danhmuc ul li ul{display:none;}
div#tinmoi{}
div#tinmoi ul{list-style:none;padding:0 10px;}
div#tinmoi ul li{border-bottom:1px dashed #DDDDDD;padding:10px 0;}
div#tinmoi ul li a img{width:35%;max-width:150px!important;border:1px solid #d6d6d6;float:left;margin-right:10px;}
div#tinmoi ul li a img:hover{transition:1s;border:1px solid red;}
div#tinmoi ul li h4 a{text-decoration:none;color:#111111;font-size:12px;transition:0.4s;font-weight:normal;}
div#tinmoi ul li h4 a:hover{color:red;transition:0.4s;}
div.load_video{width:95%;margin:7px auto;}
div#hotro{background:url(images/bg_hotro.png) left 40px no-repeat;}
div#hotro .phone{color:#f10b0b;font-size:18px;font-weight:bold;padding-top:62px;padding-left:90px;padding-bottom:10px;margin-right:20px;font-style:italic;}
div#hotro ul{list-style:none;border-bottom:1px dashed #DDDDDD;padding:7px;margin:0px 10px;font-size:13px;}
div#hotro ul li{clear:both;padding:6px 0;color:#555555;}
div#hotro ul li i{font-size:17px;margin-right:8px;clear:both;}
div#hotro ul li span{color:#3853a4;font-weight:normal;font-size:14px;margin-top:3px;float:left;}
div#hotro ul li a img{margin-right:5px;float:left;width:25px;}
div#quangcao a img{width:90%;max-width:300px!important;border:1px solid #DDD;margin:5px auto;padding:4px;box-sizing:border-box;}
div#quangcao a img:hover{border:1px solid red;}
div#dknt{}
form#frm_dknt{background:#fff;height:35px;margin:10px 0;width:100%;}
form#frm_dknt input[type='email']{width:80%;padding:0px 5px;float:left;margin-top:9px;border:none;background:none;outline:none;color:#000;outline:none;box-sizing:border-box;}
form#frm_dknt input[type='button']{background:red;color:#fff;width:20%;height:35px;line-height:35px;border:none;cursor:pointer;float:right;text-transform:uppercase;outline:none;}
div#main_content{}
div#right{width:78.5%;float:right;}
.tieude_giua{text-align:center;background:url(images_pts/name1.png)center repeat-x;font-family:utm-alex;font-size:24px;text-transform:uppercase;margin:15px auto 15px auto;}
.tieude_giua span{background:#fff;padding:0 15px;}
div.wap_item{text-align:center;position:relative;}
div.item{width:23.5%;margin:20px 2% 0 0;text-align:center;float:left;position:relative;}
div.item:nth-child(4n){margin-right:0;}
div.item:nth-child(4n+1){clear:both;}
div.item .sp_img{overflow:hidden;border:1px solid #DDDDDD;box-shadow:5px 5px 0px #f2f2f2;margin-bottom:10px;}
div.item .sp_img a{display:block;line-height:0;}
div.item a img{width:100%;height:100%;}
div.item .sp_name a{text-decoration:none;color:#222222;font-weight:normal;font-size:15px;display:block;}
div.item .sp_name a:hover{transition:0.4s;color:red;}
div.item .sp_gia .gia,div.item .sp_gia .giakm{color:red;font-size:13px;}
div.item .sp_gia span.giacu{color:#666666;text-decoration:line-through;float:left;}
div.item .thumb-them{display:none;}
div#wap_footer{background:url(images_pts/footer.png)left top no-repeat;background-size:100% 100%;padding-top:30px;padding-bottom:20px;margin:auto;margin-top:10px;color:#fff;}
div#footer{max-width:1200px;margin:auto;}
div#main_footer{width:23%;float:left;margin-right:6%;}
div#main_footer2{width:15%;float:left;margin-right:6%;}
div#main_footer3{width:23%;float:left;}
div.mxh{margin-top:10px;}
div.mxh a{display:inline-block;vertical-align:top;margin:0px 2px;}
div.mxh a img{max-height:35px;border-radius:4px;}
div.mxh a img:hover{transition:1s;transform:rotate(360deg);}
div#thongke{width:17%;float:right;}
.td_ft{color:#FFFF33;margin-bottom:7px;font-size:14px;text-transform:uppercase;}
div#thongke ul{list-style:none;}
div#thongke ul li{clear:both;padding:4px 0px;font-size:14px;}
div#thongke ul li img{float:left;margin-right:15px;width:16px;margin-top:2px;}

/*--------- copy - right--------*/
div.copy-right{background:#008500;padding:10px 0px;color:#fff;font-size:13px;font-family:'roboto-r';text-align:center;}
div.copy-right .cop-l{width:48%;float:left;}
div.copy-right .cop-l span{color:#ff0;}
div.copy-right .cop-r{text-align:right;width:48%;float:right;}
div.copy-right .cop-r span{color:#ff0;}

/*--------- copy - right--------*/

/* --------------------- Phan trang ------------------*/
div#doitac{box-sizing:border-box;margin-bottom:10px;padding:20px 0px;	/* background:#dadada; */	/* margin-top:20px; */}
div#doitac a{display:block;width:225px;margin-right:18px;text-align:center;background:#fff;padding:10px;box-sizing:border-box;}
div#doitac a img{height:80px;}

/*----------------------------------------------------*/
.themthanhcong{background:#000;color:#fff;height:30px;line-height:30px;padding:0px 20px;box-shadow:0px 0px 12px #575151;position:fixed;right:10px;top:149px;z-index:999999;opacity:0;transition:0.3s;font-family:'roboto-r';font-size:14px;}
div.wap_pro{margin:15px auto;}
.zoom_slick{width:45%;float:left;text-align:center;}
.zoom_slick .slick2{border:1px solid #DDD;}
.zoom_slick .slick{margin-top:5px;}
.zoom_slick .slick img{width:95%;margin:auto;border:1px solid #DDD;box-sizing:border-box;cursor:pointer;}
.zoom_slick .slick img:hover{border:1px solid #F60;opacity:0.5;transition:1s;}
.product_info{float:right;list-style:none;width:52%;}
.product_info li{font-size:14px;border-bottom:1px solid #EEE;padding:6px 0;font-family:'roboto-r';}
.product_info li.ten{color:#000;font-size:18px;}
.product_info li.giakm,.product_info li.gia{font-size:15px;color:red;position:relative;}
.product_info li.giacu{text-decoration:line-through;color:#222222;}
.product_info li.giakm .tinh_phantram{background:red;color:#fff;width:35px;display:block;height:35px;line-height:35px;border-radius:50%;font-size:12px;text-align:center;position:absolute;right:50%;top:0;}
.product_info li .dathang{background:#e93b35;color:#fff;display:block;height:40px;line-height:40px;text-align:center;text-transform:uppercase;cursor:pointer;font-size:14px;transition:0.4s;float:left;margin-right:10px;padding:0px 14px;}
.product_info li .dathang i{margin-right:10px;font-size:25px;margin-top:3px;}
.product_info li .dathang:hover{background:#000!important;}
.product_info li b{font-weight:normal;font-size:14px;}
.product_info li .themgiohang{color:#f00;display:block;height:40px;line-height:40px;text-align:center;text-transform:uppercase;cursor:pointer;font-size:14px;transition:0.4s;float:left;margin-right:10px;padding:0px 5px;border:1px solid #f00;}
.product_info li .themgiohang i{margin-right:10px;font-size:25px;margin-top:3px;}
.product_info li .themgiohang:hover{border:1px solid #000;color:#000;}
.xemgiohang{color:#000;display:block;width:120px;height:30px;text-align:center;line-height:30px;text-align:center;font-weight:bold;cursor:pointer;font-size:13px;transition:0.4s;margin:auto;margin-top:7px;}
.product_info li .dathang{background:#e93b35;color:#fff;display:block;max-width:300px;height:40px;line-height:40px;text-align:center;text-transform:uppercase;cursor:pointer;font-size:14px;transition:0.4s;}
.product_info li .dathang i{margin-right:10px;font-size:25px;margin-top:3px;}
.product_info li .dathang:hover{transition:0.4s;background:#E00;}
span.size{display:inline-block;padding:2px 10px;border:1px solid #DDD;border-radius:3px;margin-right:5px;cursor:pointer;}
span.mausac{display:block;float:left;border:1px solid #DDD;width:30px;height:30px;margin-right:5px;cursor:pointer;font-size:0;}
span.active_size,span.size:hover,span.mausac:hover,span.active_mausac{border:1px solid #EE0000;}
input.soluong{padding:3px 0;width:55px;border:1px solid #dedede;text-align:center;}
.left_gh{width:63%;float:right;}
.right_gh{width:35%;float:left;}
.tbl_giohang{text-align:center;background:#f1f1f1;width:100%;font-size:13px;margin-bottom:20px;border:1px solid #DDD;border-collapse:collapse;padding:1px;}
.tbl_giohang td{border:1px solid #f1f1f1;}
.tbl_giohang .dong_gh{background:#fff;}
.tbl_giohang .img_gh{height:50px;}
.tbl_giohang .xoa_gh{cursor:pointer;color:#000;padding:9px 8px 4px 8px;border-radius:4px;transition:0.3s;}
.tbl_giohang .xoa_gh i{font-size:20px;}
.tbl_giohang .xoa_gh:hover{text-decoration:underline;background:#000;color:#fff;}
.tbl_giohang .sl_gh{text-align:center;border:1px solid #DDD;padding:3px 5px;width:60px;}
.tbl_giohang .tongtien_gh{background:#F0F0F0;text-align:right;line-height:50px;padding-right:20px;font-size:15px;font-weight:bold;color:#000000;}
.tbl_giohang input.btn,.click_ajax{background:#DC0018;color:#ffffff;padding:7px 15px;border:none;cursor:pointer;margin:5px 1px;border-radius:3px;}
@-webkit-keyframes star{
	0%{-webkit-transform:rotate(0) scale(0);}
	50%{-webkit-transform:rotate(180deg) scale(1.5);}
	100%{-webkit-transform:rotate(360deg) scale(0);}
}
@-o-keyframes star{
	0%{-o-transform:rotate(0) scale(0);}
	50%{-o-transform:rotate(180deg) scale(1.5);}
	100%{-o-transform:rotate(360deg) scale(0);}
}
@-moz-keyframes star{
	0%{-moz-transform:rotate(0) scale(0);}
	50%{-moz-transform:rotate(180deg) scale(1.5);}
	100%{-moz-transform:rotate(360deg) scale(0);}
}
.start-animate{z-index:99999999999999999!important;position:absolute;animation:star linear 1.75s infinite;-moz-animation:star linear 1.75s infinite;-webkit-animation:star linear 1.75s infinite;-o-animation:star linear 1.75s infinite;}
@keyframes star{
	0%{transform:rotate(0) scale(0);}
	50%{transform:rotate(180deg) scale(1.5);}
	100%{transform:rotate(360deg) scale(0);}
}
.menu_baophu{background:#000;opacity:0.8;z-index:998;left:0px;top:0px;position:fixed;width:100%;height:100%;display:none;}
.icon_menu_mobi{color:#fff;font-size:16px;text-decoration:none;display:block;padding:0px 8px;cursor:pointer;display:block;height:100%;background:rgb(175,0,7);height:38px;line-height:44px;cursor:pointer;	 /* width: 78px; 
		    position: fixed; 
		    top: 3px;
		    left: 5px; */}
	.icon_menu_mobi i.fa-bars{float:left;margin-right:7px;margin-top:14px;}
	.icon_menu_mobi .tel-mobile{display:table;position:absolute;right:10px;top:0px;text-decoration:none;color:#fff;line-height:38px;-webkit-animation:my 700ms infinite;-moz-animation:my 700ms infinite;-o-animation:my 700ms infinite;animation:my 700ms infinite;}
	.icon_menu_mobi .tel-mobile i{margin-right:7px;}
	@-webkit-keyframes my{
		0%{opacity:1}
		50%{opacity:0}
		100%{opacity:1}
	}
	@-moz-keyframes my{
		0%{opacity:1}
		50%{opacity:0}
		100%{opacity:1}
	}
	@-o-keyframes my{
		0%{opacity:1}
		50%{opacity:0}
		100%{opacity:1}
	}
	@keyframes my{
		0%{opacity:1}
		50%{opacity:0}
		100%{opacity:1}
	}
	div.menu_mobi_add{position:fixed;left:-100%;top:0;background:#d81c1c;z-index:99999;color:#fff;height:100vh;overflow:auto;line-height:1.5;padding-top:40px;padding-bottom:20px;width:80%;min-width:140px;max-width:440px;box-shadow:0 0 10px rgba(0,0,0,0.3);transition:0.5s;}
	div.menu_mobi_active{left:0;transition:0.5s;}
	div.menu_mobi_add ul{list-style:none;}
	div.menu_mobi_add ul li a{text-decoration:none;color:#fff;display:block;border-bottom:1px solid rgba(255,255,255,0.2);padding:10px 0px 10px 0px;margin-left:20px;font-size:13px;}
	div.menu_mobi_add ul ul{display:none;}
	div.menu_mobi_add ul li ul li a{padding-left:20px;}
	div.menu_mobi_add ul li ul li ul li a{padding-left:40px;}
	.close_menu{position:absolute;top:5px;right:7px;font-size:15px;background:rgba(255,255,255,0.2);width:25px;text-align:center;line-height:25px;cursor:pointer;}

	/*=============== tim kiem nang cao =================*/
	.box-tim{border-bottom:1px solid #ccc;padding-bottom:10px;}
	.capdanhmuc{float:left;height:30px;line-height:30px;}
	.capdanhmuc li{list-style:none;display:inline-block;vertical-align:top;}
	.capdanhmuc li a{display:block;color:#000;text-decoration:none;padding:0px 15px;font-size:12px;font-family:'roboto-b';cursor:pointer;}
	.capdanhmuc li:first-child a{padding-left:0px;}
	.capdanhmuc li a:hover,.capdanhmuc li a.act-dm{color:#f00!important;text-decoration:underline;}
	.select-tim{float:right;display:block;padding:10px 15px;text-transform:uppercase;margin-left:10px;border:1px solid #ccc;font-size:12px;}
	.thongbao-het{display:block;padding:15px;font-size:16px;font-family:'roboto-b';}
	div.kichthuoc{width:20%;height:39px;line-height:39px;text-transform:uppercase;float:right;margin-left:10px;border:1px solid #ccc;box-sizing:border-box;text-align:center;font-size:12px;position:relative;z-index:9999;cursor:pointer;}
	div.box-noi-size{width:100%;background:#f3f2f2;padding:6px 6px 0 6px;box-sizing:border-box;position:absolute;top:100%;left:0px;transition:0.3s;height:0px;overflow:hidden;text-align:center;box-shadow:0px 1px 6px #343131;}
	.item-size{width:46%;display:inline-block;vertical-align:top;text-align:center;margin:2px 1.2%;color:#fff;transition:0.3s;cursor:pointer;box-sizing:border-box;position:relative;background:#5b5b5b;line-height:32px;}
	.item-size:hover,.act{background:#F60!important;}

	/*=============== end tim kiem nang cao =================*/
	#vol{display:block;margin-bottom:0px;padding:0px 10px;position:absolute;top:10px;right:10px;}
	.bandoft{margin:auto}
	.bandoft iframe{height:300px;width:100%;}
	.width88{max-width:1200px;margin:auto;}
	.none{display:none;}
	.width100{max-width:1356px;position:relative;margin:auto;}
	.logo_header{position:absolute;left:6%;width:30%;top:17px;}
	.logo_header img{display:block;}
	.head_right{font-size:13px;float:right;width:62.5%;padding:10px 0;color:#333333;display:none;}
	.diachi_header{float:left;width:40%;padding:20px 20px 0 71px;background:url(images_pts/diachi_header.png)left 33px center no-repeat;height:80px;}
	.diachi_header p:first-child{font-family:roboto-b;}
	.diachi_header p:last-child{}
	.email_header{float:left;width:34.7%;border-left:1px solid #cccccc;border-right:1px solid #cccccc;padding:20px 20px 0 71px;background:url(images_pts/mail_header.png)left 33px center no-repeat;height:80px;}
	.email_header p:first-child{font-family:roboto-b;}
	.email_header p:last-child{}
	.hotline_header{float:right;width:25%;padding:20px 20px 0 71px;background:url(images_pts/hotline_header.png)left 33px center no-repeat;height:80px;}
	.hotline_header p:first-child{font-family:roboto-b;}
	.hotline_header p:last-child{font-family:roboto-b;font-size:15px;color:#e70000;}
	.bao_sp{padding:40px 0 30px 0;}
	.sp_left{float:left;width:22.5%;}
	.sp_right{float:right;width:76%;}
	.bao_gt{background:#fafafa;text-align:center;padding:30px 45px 20px 45px;}
	.ten_gt{font-family:utm-alex;font-size:26px;}
	.mota_gt{text-align:center;font-family:open-r;font-size:14px;margin:30px 0 25px 0;}
	.ds_visao{}
	.item_vs{text-align:center;float:left;width:25%;padding:0 15px;}
	.item_vs:last-child{margin-right:0;}
	.item_vs h3{text-transform:uppercase;margin-top:8px;}
	.item_vs img{display:block;margin:auto;border-radius:50%;box-shadow:0px 0px 5px #ccc;}
	.bao_dmsp{}
	.name1{text-align:center;background:url(images_pts/name1.png)center repeat-x;font-family:utm-alex;font-size:24px;text-transform:uppercase;margin:15px 0 15px 0;}
	.name1 span{background:#fff;padding:0 15px;}
	.dssp{}
	.item1{float:left;width:24.12%;margin-right:1.13%;margin-bottom:20px;text-align:center;}
	.item1:nth-child(4n){margin-right:0;}
	.item1:nth-child(4n+1){clear:both;}
	.item1 .zoom_hinh{border:1px solid #ccc;padding:4px;}
	.item1 h3{margin:5px 0 0 0;}
	.item1 h3 a{font-family:roboto-r;font-size:13px;color:#333;font-weight:normal;text-transform:uppercase;}
	.item1 h3 a:hover{color:#008500;transition:0.5s;}
	.item1 p{}
	.item1 p span{color:#e70000;}
	.item1 img{display:block;width:100%;}
	.bao_quytrinh{background:#fafafa;padding:30px 0 40px 0;}
	.name2{text-align:center;background:url(images_pts/name1.png)center repeat-x;font-family:utm-alex;font-size:24px;text-transform:uppercase;margin:15px 0 15px 0;}
	.name2 span{background:#fafafa;padding:0 15px;}
	.qt_left{float:left;width:15%;}
	.qt_left img{display:block;}
	.qt_right{float:right;width:81%;background:url(images_pts/bg_qtlv.png)center repeat-x;}
	.item_qt:last-child{margin-right:0;}
	.item_qt{width:14.5%;float:left;text-align:center;margin-right:6.875%;background:#fff;border:3px solid #008500;border-radius:50%;height:140px;padding-top:52px;}
	.item_qt h3{}
	.item_qt h3 a{font-family:utm-alex;font-size:20px;color:#333;text-transform:uppercase;font-weight:normal;}
	.item_qt h3 a:hover{color:#008500;transition:0.5s;}
	.bao_duan{padding:30px 0 30px 0;}
	.ds_duan{}
	.item_duan{position:relative;float:left;width:23.33%;margin-right:2.22%;margin-bottom:2%;}
	.item_duan:nth-child(4n){margin-right:0;}
	.item_duan:nth-child(4n+1){clear:both;}
	.item_duan a{color:#fff;}
	.item_duan img{display:block;}
	.item_duan:hover h3{opacity:1;transition:0.5s;}
	.item_duan h3{text-transform:uppercase;opacity:0;font-weight:normal;position:absolute;left:0;width:100%;top:47%;text-align:center;font-family:utm-alex;font-size:20px;}
	.item_dangky input{width:100%;padding:12.5px 0px;background:#e6e6e6;border:none;padding-left:10px;border:none;}
	.item_dangky:nth-child(2n){float:right;}
	.item_dangky{margin-bottom:12px;float:left;width:49.5%;}
	.item_dangky1{margin-bottom:12px;}
	.in_k{width:100%;height:98px;padding-left:8px;padding-top:8px;background:#e6e6e6;border:1px solid #fff;height:96px;}
	.item_dangky_k{margin-bottom:23px;}
	.item_dangky_k input{width:130px;height:46px;line-height:46px;color:#fff;font-weight:bold;font-size:17px;border:none;background:#008500;font-family:roboto-b;text-transform:uppercase;cursor:pointer;}
	.item_dangky_k input:hover{color:#008500;background:#fff;transition:0.5s;}
	.bao_dknt{text-align:center;background:url(images_pts/bg_dknt.png)top center no-repeat;background-size:cover;color:#fff;padding:40px 0 35px 0;}
	.name3{font-family:utm-alex;font-size:25px;text-transform:uppercase;position:absolute;left:0;top:-20px;width:100%;text-align:center;}
	.khung_form{max-width:890px;margin:auto;background:url(images_pts/khung_dknt.png)top center no-repeat;position:relative;padding-top:47px;}
	.bao_form1{max-width:810px;margin:auto;}
	.bao_thuvien{padding:30px 0 30px 0;}
	.ds_thuvien{overflow-y:auto;height:888px;}
	.item_tv{float:left;width:31.66%;margin-right:2.51%;margin-bottom:27px;}
	.item_tv .zoom_hinh{}
	.item_tv img{display:block;}
	.item_tv:nth-child(3n){margin-right:0;}
	.item_tv:nth-child(3n+1){clear:both;}
	.bao_tt_vd{background:#fafafa;padding:30px 0 30px 0;}
	.bao_tt{float:left;width:64.66%;}
	.bao_vd{float:right;width:32.5%;overflow:hidden;}
	.tt_left{float:left;width:46.5%;}
	.tt_left .zoom_hinh{}
	.tt_left img{display:block;width: 100%;}
	.tt_left h3{margin:5px 0 5px 0;}
	.tt_left h3 a{font-family:roboto-b;	/* font-weight: bold; */font-size:15px;color:#000;}
	.tt_left h3 a:hover{transition:0.5s;color:#008500;}
	.tt_left p{font-family:roboto-r;font-size:13px;text-align:justify;}
	.xthem_tt{width:102px;height:50px;border:2px solid #b9b9b9;background:#fff;text-align:center;line-height:46px;font-family:roboto-r;font-size:14px;color:#b9b9b9;display:inline-block;margin-top:20px;}
	.xthem_tt:hover{color:#008500;border:2px solid #008500;transition:0.5s;}
	.tt_right{float:right;width:50.8%;}
	.ds_tt{}
	.item_tt{margin-bottom:10px;}
	.item_tt .zoom_hinh{float:left;margin-right:15px;}
	.item_tt h3{}
	.item_tt h3 a{font-family:roboto-b;	/* font-weight: bold; */font-size:13px;color:#000;}
	.item_tt h3 a:hover{transition:0.5s;color:#008500;}
	.item_tt p{font-family:roboto-r;font-size:13px;text-align:justify;}
	.left_video{}
	.wap_video_chay{margin:0 -4px;margin-top:7px;}
	.wap_video_chay p{cursor:pointer;margin:0 4px;}
	.title span{background:#fafafa;padding-right:20px;}
	.title{font-family:utm-alex;font-size:22px;color:#333;text-transform:uppercase;background:url(images_pts/title.png)center repeat-x;margin-bottom:20px;}
	.title_footer{font-family:utm-alex;font-size:18px;background:url(images_pts/title_footer.png)left bottom no-repeat;padding-bottom:10px;text-transform:uppercase;margin-bottom:20px;}
	.ul_foot{list-style:none;margin-bottom:10px;}
	.ul_foot li{margin-bottom:7px;}
	.ul_foot li a{color:#fff;font-family:roboto-r;font-size:14px;}
	.ul_foot li a:hover{transition:0.5s;color:#008500;}
